Subject: Ticket re-opened - [#3810] Blunsdon Fitness second virtual studio
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 01 Aug 2020 11:08:14 +0000

Hi Pritish Nandi,  Ticket “#3810 – Blunsdon Fitness second virtual studio” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3810 to view the ticket.  Ticket comment   Hi,  

 
 I am the Customer Experience Manager, however not able to add to the account. Danielle is able to do this, however not working today. Is there anything you can do your end of I give approval? 

 
 Thanks 

 
 Lucy  
 
 Sent from my iPhone 

          

        

 Lucy Ferris​ 

  |  
 Customer Experience Manager ‑ South West 

      
 Les Mills UK 
  |  
 [email-masked] 
 
  www.lesmills.com/uk  

  

  

  

  

  

   
 On 1 Aug 2020, at 11:29, Les Mills International <[email-masked]> wrote: 

 

 Hi Ben, 

 
 Thank you for reaching out to us today.  

 
 I checked your account and found that the second studio was not added to your account, so you can see this error message: “It looks like there are no studios that can be registered.” Only Customer Experience Manager has the authority to make 
 changes to your account and add a new studio.  
    
 @Hi Lucy and Danielle, 

 
 We need your support. Could you please add a second studio to the account: BLUNSDON FITNESS +. The username is [email-masked]. 

 
 ​Many thanks,  

Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3810 

 On Sat, 1 Aug at 10:40 PM  
, Ben Clifford <[email-masked]> wrote: 

  
 Account: [email-masked] 

 

 
 Hello, 

 
 We have added a second virtual studio but when trying to sign in with the second ipad to tha virtual app I get the message "" Looks like there are no studios that can be registered to the account right now". Can you help please?  We should have a cycle 
 studio and a new studio that we signed up for this week. 

 

 
 Kind regards, 

 
 Ben 

 —  
  Ben Clifford  
Co-Founder & CTO 
 
Support +44(0)3302 020530 Email [email-masked] 

 

 

  
  Nevaya Limited registered in England and Wales no. 04686042. The Ridge, Blunsdon, Swindon, Wiltshire, SN26 7AD, United Kingdom.  
 This email and any attachments are sent in confidence and are not intended to be read by any person other than an intended recipient. The recipient is responsible for conducting the appropriate virus checks and whilst appropriate security 
 measures are in place, we give no warranty, express or implied, that this email is free of viruses or that its transmission has been secure.  
 If you receive this email in error, please contact us on +44(0)3302 020520 and permanently delete this email. Any use, copying or dissemination of this email or any information contained in it to anyone other than an intended recipient is 
 prohibited.  
  
 Any and all communications sent to us may be monitored and/or stored by us to ensure compliance with relevant legislation, rules, and policies. All communications are handled in full compliance with current data protection legislation including, 
 but not limited to, EU Regulation 2016/679 General Data Protection Regulation (“GDPR”). For further information please refer to our Privacy Policy http://www.nevaya.com/privacy-policy.html